AnsweredAssumed Answered

What .NET version is needed for Solidworks 2016 SP2?

Question asked by J. N. on Oct 21, 2016
Latest reply on Oct 22, 2016 by Anna Wood

What version of the .NET framework is needed to run Solidworks?  Also, is there any way of forcing Solidworks to run in 32-bit mode? .NET in a 64-bit WINEPREFIX is a pain...

Outcomes